.submenu .smbot { margin-top: -15px }
.submenu { top: -25px;}

.submenu a, .submenu a:hover{ display: inline}

.f-social {margin-bottom: 4px }
.f-links li a {text-decoration: underline}

.header .login span.register {margin: -12px 6px 0 0}

.top li.search .btn { margin: -2px 0 0 3px; float: left}

.pages-area {padding: 10px 0 0 25px; }

.featured-area hr {margin: -50px 0 0 -40px;}
.featured-area .view {margin: -47px 0;}

.area-search ul.search-markets li ul {margin-top: -20px}
.area-listing {margin: -23px 0 0 0}

.header .logout {line-height: 20px}

.area-listing {padding: 35px 50px 0 34px;}
.area-listing div.clear {clear: none}
.area-listing div.left, .area-listing div.right {margin: 0}

div.left ul.prop-actions {margin: 0 20px 20px 0}
div.left .text-half {width: 195px;}

.area-listing ul.search-markets li.area-comm {margin-top: -5px;}
.area-listing ul.search-markets .checkbox input {margin: 0 3px 0 17px}
.area-listing ul.search-markets .checkbox2 input {margin: 0 3px 0 17px}




